./mail/py-mailcap-fix, Patched mailcap module that conforms to RFC 1524

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.1, Package name: py27-mailcap-fix-1.0.1, Maintainer: pkgsrc-users

This package patches the python standard library's mailcap module in order to
correctly handle windcard entries.

The bug is documented on the Python bug tracker as issue 14977.

Please note that a fix has now been merged into Python 3.6.0.
This package remains as a backport for previous versions.


Required to run:
[devel/py-setuptools] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: d909186ff4ae242d3fbfc1be7c05581aa67ceb71
RMD160: e3e8b9a36969cbbfa75db503bcbf1e5bb75f9269
Filesize: 6.194 KB

Version history: (Expand)